[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: invalid UTF-8 sequence error while updating

From: Ryan Schmidt <subversion-2006c_at_ryandesign.com>
Date: 2006-07-12 17:20:08 CEST

On Jul 12, 2006, at 15:26, Sumith augustine wrote:

> i am using subversion 1.1 for the last few months , till this day
> every thing was great ;-) thanks to subversion.
> But today i ve faced a strange problem, got an error while updating.
> While executing "svn update -q"
> I got the following errors
> "svn: Valid UTF-8 data
> (hex: 11 e0 a1 b1 1a)
> followed by invalid UTF-8 sequence
> (hex: e1)"

Out of principle, you should upgrade to Subversion 1.3.2 if possible.
1.4.0 is about to be released. 1.1 is old.

Do you have the LANG environment variable set correctly for your
system? Subversion requires this to know how to convert filenames for
display on your terminal.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Jul 12 17:21:50 2006

This is an archived mail posted to the Subversion Users mailing list.